CVE Vulnerabilities

CVE-2004-0391

Published: Jun 01, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
10 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Cisco Wireless LAN Solution Engine (WLSE) 2.0 through 2.5 and Hosting Solution Engine (HSE) 1.7 through 1.7.3 have a hardcoded username and password, which allows remote attackers to add new users, modify existing users, and change configuration.

Affected Software

Name Vendor Start Version End Version
Wireless_lan_solution_engine Cisco 2.0 2.0
Wireless_lan_solution_engine Cisco 2.1 2.1
Wireless_lan_solution_engine Cisco 2.2 2.2
Wireless_lan_solution_engine Cisco 2.3 2.3
Wireless_lan_solution_engine Cisco 2.4 2.4
Wireless_lan_solution_engine Cisco 2.5 2.5

References